{
  "CONTENT_STRUCTURING": {
    "CREATE": "Skapa",
    "EDIT": "Redigera",
    "UPDATE": "Uppdatera",
    "CANCEL": "Avbryt",
    "DELETE": "Radera",
    "SAVE": "Spara",
    "NAME": "Namn",
    "REQUIRED": "Obligatorisk",
    "TAGS": {
      "TITLE": "Taggar",
      "TAG_LIST": {
        "ERRORS": {
          "FETCH_TAGS": "Fel vid hämtning av taggarn"
        },
        "EMPTY_TEMPLATE": {
          "TITLE": "Inga taggar hittades"
        },
        "PROPERTIES": {
          "ID": "ID",
          "TAG": "Taggnamn",
          "COUNT": "Antal tagganvändningar"
        }
      },
      "TAGS_DIALOG": {
        "TITLE": "Skapa taggar",
        "EDIT_TAG": "Redigera tagg",
        "EDITED_SUCCESSFULLY": "Taggen har redigerats. Det nya resultatet visas snart",
        "DELETED_SUCCESSFULLY": "Taggen har redan raderats",
        "ERRORS": {
          "EXISTING_TAG": "Tagg finns redan",
          "CREATE_TAGS": "Det gick inte att skapa taggar",
          "EDIT_TAG": "Det gick inte att redigera taggen",
          "DELETE_TAG": "Det gick inte att redigera taggen",
          "EXISTING_TAGS": "Vissa taggar finns redan",
          "EMPTY_FIELD": "Det här fältet får inte vara tomt"
        },
        "TOOLTIPS": {
          "ADD_TAG": "Lägg till tagg",
          "DELETE_TAG": "Radera tagg"
        },
        "CREATE_TAGS_SUCCESS": "Taggar skapades",
        "DELETE_WARNING": "Om du raderar den här taggen tas den bort från allt innehåll den är kopplad till"
      }
    },
    "CATEGORIES": {
      "TITLE": "Kategorier",
      "TREE_LOAD_MORE_SUFFIX": "Underkategorier",
      "EMPTY_TEMPLATE": {
        "TITLE": "Inga kategorier hittades"
      },
      "CREATE_CATEGORY": "Skapa kategori",
      "EDIT_CATEGORY": "Redigera kategori",
      "ACTIONS": {
        "CREATE_SUBCATEGORY": "Skapa underkategori",
        "ADD_CATEGORY": "Lägg till kategori",
        "EDIT_CATEGORY": "Redigera kategori",
        "DELETE_CATEGORY": "Radera kategori",
        "CONFIRM_DELETE_CATEGORY": "Är du säker på att du vill radera denna kategori?"
      },
      "ERRORS": {
        "CREATE_CATEGORIES": "Det gick inte att skapa kategorier",
        "EXISTING_CATEGORIES": "Vissa kategorier finns redan"
      },
      "DELETE_ERROR": "Det gick inte att radera kategorin \"{{name}}\"",
      "DELETE_SUCCESS": "Kategorin \"{{name}}\" raderades",
      "SUCCESS": "Kategorier skapades",
      "EDIT_SUCCESS": "Kategorin \"{{name}}\" redigerades",
      "ERROR": {
        "GENERIC_EDIT": "Det gick inte att redigera kategorin {{name}}. Försök igen.",
        "ALREADY_EXISTS": "Kategorin \"{{name}}\" finns redan",
        "CATEGORY_ID_NOT_FOUND": "Inget kategori-ID hittades för den motsvarande kategorin."
      }
    }
  }
}